Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Public Attributes | List of all members
FaissIndexIVFStats Struct Reference

## Public Attributes
size_t | nq
size_t | nlist
size_t | ndis

## Detailed Description

Definition at line 116 of file IndexIVF_c.h.

The documentation for this struct was generated from the following file:

- /tmp/faiss/c_api/IndexIVF_c.h